<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <AssemblyName>Imperfect.Devices.Siglent</AssemblyName>
        <RootNamespace>imperfect.devices.siglent</RootNamespace>
        <GeneratePackageOnBuild>true</GeneratePackageOnBuild>
		<Authors>Zoltán Erdmann</Authors>
		<Description>Base classes that may be useful in serial port connumication.</Description>
		<Copyright>Copyright © 2021 Zoltán Erdmann</Copyright>
		<PackageLicenseExpression>LGPL-3.0-only</PackageLicenseExpression>
		<NeutralLanguage>en-150</NeutralLanguage>
		
		<OutputPath>$(SolutionDir)build\bin\$(Configuration)</OutputPath>
		<BaseIntermediateOutputPath>$(SolutionDir)build\obj</BaseIntermediateOutputPath>
		<PackageProjectUrl>https://gitlab.com/zoltan-erdmann/devices/siglent</PackageProjectUrl>
		<RepositoryUrl>https://gitlab.com/zoltan-erdmann/devices/siglent</RepositoryUrl>
		<TargetFrameworks>net472;net5.0</TargetFrameworks>
	</PropertyGroup>

    <ItemGroup>
      <None Remove="Directory.Build.props" />
    </ItemGroup>

</Project>
